-- $Id: Atlas_Transportation.lua 12 2016-04-25 05:22:13Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]


local BZ = Atlas_GetLocaleLibBabble("LibBabble-SubZone-3.0");
local AL = LibStub("AceLocale-3.0"):GetLocale("Atlas_Transportation");
local ALC = LibStub("AceLocale-3.0"):GetLocale("Atlas");
local ALIL = Atlas_IngameLocales;

local BLUE = "|cff6666ff";
local GREN = "|cff66cc33";
local _RED = "|cffcc3333";
local ORNG = "|cffcc9933";
local PURP = "|cff9900ff";
local WHIT = "|cffffffff";
local CYAN = "|cff00ffff";
local GREY = "|cff999999";
local INDENT = "      ";

local myCategory = AL["Transportation Maps"];

local myData = {
	TransAllianceDraenor = {
		ZoneName = { BZ["Draenor"].." ("..FACTION_ALLIANCE..")" };
		{ _RED..AL["Portals"] };
		{ PURP.." A) "..BZ["Khadgar's Tower"]..", "..BZ["Talador"] };
		{ PURP.." A') "..BZ["Darnassus"]..", "..BZ["Teldrassil"]..", "..BZ["Kalimdor"] };
		{ PURP.." B') "..BZ["Ironforge"]..", "..BZ["Dun Morogh"]..", "..BZ["Eastern Kingdoms"] };
		{ PURP.." C') "..BZ["Stormwind City"]..", "..BZ["Elwynn Forest"]..", "..BZ["Eastern Kingdoms"] };
		{ WHIT.."18) "..BZ["Zangarra"]..", "..BZ["Talador"] };
		{ "" };
		{ _RED..AL["Taxi Nodes"] };
		{ BLUE..BZ["Shadowmoon Valley"] };
		{ WHIT.." 1) "..BZ["Lunarfall"] };
		{ WHIT.." 2) "..BZ["Exile's Rise"] };
		{ WHIT.." 3) "..BZ["Embaari Village"] };
		{ WHIT.." 4) "..BZ["Path of Light"] };
		{ WHIT.." 5) "..BZ["Elodor"] };
		{ WHIT.." 6) "..BZ["Tranquil Court"] };
		{ WHIT.." 7) "..BZ["The Draakorium"] };
		{ WHIT.." 8) "..BZ["Twilight Glade"] };
		{ WHIT.." 9) "..BZ["Socrethar's Rise"] };
		{ WHIT.."10) "..BZ["Darktide Roost"] };
		{ "" };
		{ BLUE..BZ["Talador"] };
		{ WHIT.."11) "..BZ["Anchorite's Sojourn"] };
		{ WHIT.."12) "..BZ["Terokkar Refuge"] };
		{ WHIT.."13) "..BZ["Exarch's Refuge"] };
		{ WHIT.."14) "..BZ["Retribution Point"] };
		{ WHIT.."15) "..BZ["Shattrath City"] };
		{ WHIT.."16) "..BZ["Redemption Rise"] };
		{ WHIT.."17) "..BZ["Fort Wrynn"] };
		{ WHIT.."18) "..BZ["Zangarra"] };
		{ "" };
		{ BLUE..BZ["Gorgrond"] };
		{ WHIT.."19) "..BZ["Bastion Rise"] };
		{ WHIT.."20) "..BZ["Deeproot"] };
		{ WHIT.."21) "..BZ["Highpass"] };
		{ WHIT.."22) "..BZ["Wildwood Wash"] };
		{ WHIT.."23) "..BZ["Everbloom Wilds"] };
		{ WHIT.."24) "..BZ["Everbloom Overlook"] };
		{ WHIT.."25) "..BZ["Breaker's Crown"] };
		{ WHIT.."26) "..BZ["Skysea Point"] };
		{ WHIT.."27) "..BZ["Iron Docks"] };
		{ "" };
		{ BLUE..BZ["Spires of Arak"] };
		{ WHIT.."28) "..BZ["Apexis Excavation"] };
		{ WHIT.."29) "..BZ["Southport"] };
		{ WHIT.."28) "..BZ["Axefall"] };
		{ WHIT.."30) "..BZ["Veil Terokk"] };
		{ WHIT.."31) "..BZ["Crow's Crook"] };
		{ WHIT.."32) "..BZ["Talon Watch"] };
		{ WHIT.."33) "..BZ["Pinchwhistle Gearworks"] };
		{ WHIT.."34) "..BZ["Akeeta's Hovel"] };
		{ "" };
		{ BLUE..BZ["Nagrand"] };
		{ WHIT.."35) "..BZ["The Ring of Trials"] };
		{ WHIT.."36) "..BZ["Telaari Station"] };
		{ WHIT.."37) "..BZ["Nivek's Overlook"] };
		{ WHIT.."38) "..BZ["Yrel's Watch"] };
		{ WHIT.."39) "..BZ["Rilzit's Holdfast"] };
		{ WHIT.."40) "..BZ["Joz's Rylaks"] };
		{ WHIT.."41) "..BZ["Throne of the Elements"] };
		{ "" };
		{ BLUE..BZ["Frostfire Ridge"] };
		{ WHIT.."42) "..BZ["Iron Siegeworks"] };
		{ WHIT.."43) "..BZ["Bloodmaul Slag Mines"] };
		{ "" };
		{ BLUE..BZ["Ashran"] };
		{ WHIT.."44) "..BZ["Stormshield"] };
		{ "" };
		{ BLUE..BZ["Tanaan Jungle"] };
		{ WHIT.."45) "..BZ["The Iron Front"] };
		{ WHIT.."46) "..BZ["Sha'naari Refuge"] };
		{ WHIT.."47) "..BZ["Malo's Lookout"] };
		{ WHIT.."48) "..BZ["Lion's Watch"] };
		{ WHIT.."49) "..BZ["Aktar's Post"] };
		{ WHIT.."50) "..BZ["Vault of the Earth"] };
		{ WHIT.."51) "..BZ["Throne of Kil'jaeden"] };
	};
	TransHordeDraenor = {
		ZoneName = { BZ["Draenor"].." ("..FACTION_HORDE..")" };
		{ _RED..AL["Portals"] };
		{ PURP.." A) "..BZ["Khadgar's Tower"]..", "..BZ["Talador"] };
		{ PURP.." A') "..BZ["Orgrimmar"]..", "..BZ["Durotar"]..", "..BZ["Kalimdor"] };
		{ PURP.." B') "..BZ["Thunder Bluff"]..", "..BZ["Mulgore"]..", "..BZ["Kalimdor"] };
		{ PURP.." C') "..BZ["Undercity"]..", "..BZ["Tirisfal Glades"]..", "..BZ["Eastern Kingdoms"] };
		{ WHIT.."18) "..BZ["Zangarra"]..", "..BZ["Talador"] };
		{ "" };
		{ _RED..AL["Taxi Nodes"] };
		{ BLUE..BZ["Frostfire Ridge"] };
		{ WHIT.." 1) "..BZ["Frostwall Garrison"] };
		{ WHIT.." 2) "..BZ["Wor'gol"] };
		{ WHIT.." 3) "..BZ["Bladespire Fortress"] };
		{ WHIT.." 4) "..BZ["Stonefang Outpost"] };
		{ WHIT.." 5) "..BZ["Throm'Var"] };
		{ WHIT.." 6) "..BZ["Darkspear's Edge"] };
		{ WHIT.." 7) "..BZ["Bloodmaul Slag Mines"] };
		{ WHIT.." 8) "..BZ["Wolf's Stand"] };
		{ WHIT.." 9) "..BZ["Thunder Pass"] };
		{ "" };
		{ BLUE..BZ["Gorgrond"] };
		{ WHIT.."10) "..BZ["Evermorn Springs"] };
		{ WHIT.."11) "..BZ["Bastion Rise"] };
		{ WHIT.."12) "..BZ["Beastwatch"] };
		{ WHIT.."13) "..BZ["Breaker's Crown"] };
		{ WHIT.."14) "..BZ["Skysea Point"] };
		{ WHIT.."15) "..BZ["Iron Docks"] };
		{ WHIT.."16) "..BZ["Everbloom Wilds"] };
		{ WHIT.."17) "..BZ["Everbloom Overlook"] };
		{ "" };
		{ BLUE..BZ["Talador"] };
		{ WHIT.."18) "..BZ["Zangarra"] };
		{ WHIT.."19) "..BZ["Vol'jin's Pride"] };
		{ WHIT.."20) "..BZ["Frostwolf Overlook"] };
		{ WHIT.."21) "..BZ["Durotan's Grasp"] };
		{ WHIT.."22) "..BZ["Shattrath City"] };
		{ WHIT.."23) "..BZ["Terokkar Refuge"] };
		{ WHIT.."24) "..BZ["Exarch's Refuge"] };
		{ WHIT.."25) "..BZ["Retribution Point"] };
		{ "" };
		{ BLUE..BZ["Spires of Arak"] };
		{ WHIT.."26) "..BZ["Apexis Excavation"] };
		{ WHIT.."27) "..BZ["Crow's Crook"] };
		{ WHIT.."28) "..BZ["Axefall"] };
		{ WHIT.."29) "..BZ["Veil Terokk"] };
		{ WHIT.."30) "..BZ["Talon Watch"] };
		{ WHIT.."31) "..BZ["Pinchwhistle Gearworks"] };
		{ WHIT.."32) "..BZ["Akeeta's Hovel"] };
		{ "" };
		{ BLUE..BZ["Nagrand"] };
		{ WHIT.."33) "..BZ["Wor'var"] };
		{ WHIT.."34) "..BZ["The Ring of Trials"] };
		{ WHIT.."35) "..BZ["Throne of the Elements"] };
		{ WHIT.."36) "..BZ["Joz's Rylaks"] };
		{ WHIT.."37) "..BZ["Rilzit's Holdfast"] };
		{ WHIT.."38) "..BZ["Riverside Post"] };
		{ WHIT.."39) "..BZ["Nivek's Overlook"] };
		{ "" };
		{ BLUE..BZ["Shadowmoon Valley"] };
		{ WHIT.."40) "..BZ["Exile's Rise"] };
		{ WHIT.."41) "..BZ["Socrethar's Rise"] };
		{ WHIT.."42) "..BZ["Darktide Roost"] };
		{ "" };
		{ BLUE..BZ["Ashran"] };
		{ WHIT.."43) "..BZ["Warspear"] };
		{ "" };
		{ BLUE..BZ["Tanaan Jungle"] };
		{ WHIT.."44) "..BZ["The Iron Front"] };
		{ WHIT.."45) "..BZ["Sha'naari Refuge"] };
		{ WHIT.."46) "..BZ["Vault of the Earth"] };
		{ WHIT.."47) "..BZ["Vol'mar"] };
		{ WHIT.."48) "..BZ["Aktar's Post"] };
		{ WHIT.."49) "..BZ["Malo's Lookout"] };
		{ WHIT.."50) "..BZ["Throne of Kil'jaeden"] };
	};
	TransAllianceEast = {
		ZoneName = { BZ["Eastern Kingdoms"].." ("..FACTION_ALLIANCE..")" };
		{ _RED..BZ["Docks"] };
		{ ORNG.." A') "..BZ["Valgarde"]..", "..BZ["Howling Fjord"]..", "..BZ["Northrend"] };
		{ ORNG.." B') "..BZ["Valiance Keep"]..", "..BZ["Borean Tundra"]..", "..BZ["Northrend"] };
		{ ORNG.." C') "..BZ["Rut'theran Village"]..", "..BZ["Teldrassil"]..", "..BZ["Kalimdor"] };
		{ ORNG.." D') "..BZ["Ratchet"]..", "..BZ["Northern Barrens"]..", "..BZ["Kalimdor"] };
		{ ORNG.." E') "..BZ["Theramore"]..", "..BZ["Dustwallow Marsh"]..", "..BZ["Kalimdor"] };
		{ WHIT.."21) "..BZ["Menethil Harbor"]..", "..BZ["Wetlands"] };
		{ WHIT.."43) "..BZ["Stormwind Harbor"]..", "..BZ["Elwynn Forest"] };
		{ WHIT.."60) "..BZ["Booty Bay"]..", "..BZ["The Cape of Stranglethorn"] };
		{ "" };
		{ _RED..AL["Portals"].." / "..AL["Transporter"] };
		{ PURP.." A) "..BZ["Baradin Base Camp"]..", "..BZ["Tol Barad Peninsula"] };
		{ PURP.." B) "..BZ["Baradin Hold"]..", "..BZ["Tol Barad"] };
		{ GREY..INDENT.."("..AL["Only available after winning the PvP battle"]..")" };
		{ PURP.." C) "..BZ["Highbank"]..", "..BZ["Twilight Highlands"] };
		{ PURP.." D) "..BZ["Fuselight-by-the-Sea"]..", "..BZ["Badlands"] };
		{ GREY..INDENT.."("..AL["Transporters by the sea and on the cliff"]..")" };
		{ PURP.." A') "..BZ["Eventide Landing"]..", "..BZ["Shadowmoon Valley"]..", "..BZ["Draenor"] };
		{ PURP.." B') "..BZ["Nordrassil"]..", "..BZ["Mount Hyjal"]..", "..BZ["Kalimdor"] };
		{ PURP.." C') "..BZ["Ramkahen"]..", "..BZ["Uldum"]..", "..BZ["Kalimdor"] };
		{ PURP.." D') "..BZ["The Stair of Destiny"]..", "..BZ["Hellfire Peninsula"]..", "..BZ["Outland"] };
		{ PURP.." E') "..BZ["Temple of Earth"]..", "..BZ["Deepholm"] };
		{ PURP.." F') "..BZ["Darkmoon Island"] };
		{ PURP.." G') "..BZ["Paw'Don Village"]..", "..BZ["The Jade Forest"]..", "..BZ["Pandaria"] };
		{ WHIT.."29) "..BZ["The Mystic Ward"]..", "..BZ["Ironforge"]..", "..BZ["Dun Morogh"] };
		{ WHIT.."43) "..BZ["Mage Quarter"]..", "..BZ["Stormwind"]..", "..BZ["Elwynn Forest"] };
		{ WHIT.."61) "..BZ["Shattered Beachhead"]..", "..BZ["Blasted Lands"] };
		{ "" };
		{ _RED..AL["Taxi Nodes"] };
		{ BLUE..BZ["Isle of Quel'Danas"] };
		{ WHIT.." 1) "..BZ["Shattered Sun Staging Area"] };
		{ "" };
		{ BLUE..BZ["Ghostlands"] };
		{ WHIT.." 2) "..BZ["Zul'Aman"] };
		{ "" };
		{ BLUE..BZ["Eastern Plaguelands"] };
		{ GREN.." 3) "..BZ["Acherus: The Ebon Hold"].." ("..AL["Death Knight Only"]..")" };
		{ WHIT.." 4) "..BZ["Light's Hope Chapel"] };
		{ WHIT.." 5) "..BZ["Eastwall Tower"] };
		{ WHIT.." 6) "..BZ["Northpass Tower"] };
		{ WHIT.." 7) "..BZ["Plaguewood Tower"] };
		{ WHIT.." 8) "..BZ["Light's Shield Tower"] };
		{ WHIT.." 9) "..BZ["Crown Guard Tower"] };
		{ WHIT.."10) "..BZ["Thondroril River"] };
		{ "" };
		{ BLUE..BZ["Western Plaguelands"] };
		{ WHIT.."11) "..BZ["Hearthglen"] };
		{ WHIT.."12) "..BZ["The Menders' Stead"] };
		{ WHIT.."13) "..BZ["Andorhal"] };
		{ GREY..INDENT.."("..AL["Won't be available once the Battle for Andorhal chain is finished."]..")" };
		{ WHIT.."14) "..BZ["Chillwind Camp"] };
		{ "" };
		{ BLUE..BZ["The Hinterlands"] };
		{ WHIT.."15) "..BZ["Aerie Peak"] };
		{ WHIT.."16) "..BZ["Stormfeather Outpost"] };
		{ "" };
		{ BLUE..BZ["Arathi Highlands"] };
		{ WHIT.."17) "..BZ["Refuge Pointe"] };
		{ "" };
		{ BLUE..BZ["Wetlands"] };
		{ WHIT.."18) "..BZ["Dun Modr"] };
		{ WHIT.."19) "..BZ["Whelgar's Retreat"] };
		{ WHIT.."20) "..BZ["Greenwarden's Grove"] };
		{ WHIT.."21) "..BZ["Menethil Harbor"] };
		{ WHIT.."22) "..BZ["Slabchisel's Survey"] };
		{ "" };
		{ BLUE..BZ["Twilight Highlands"] };
		{ WHIT.."23) "..BZ["Vermillion Redoubt"] };
		{ WHIT.."24) "..BZ["Thundermar"] };
		{ WHIT.."25) "..BZ["Kirthaven"] };
		{ WHIT.."26) "..BZ["Victor's Point"] };
		{ WHIT.."27) "..BZ["Firebeard's Patrol"] };
		{ WHIT.."28) "..BZ["Highbank"] };
		{ "" };
		{ BLUE..BZ["Dun Morogh"] };
		{ WHIT.."29) "..BZ["Ironforge"] };
		{ WHIT.."30) "..BZ["Kharanos"] };
		{ WHIT.."31) "..BZ["Gol'Bolar Quarry"] };
		{ "" };
		{ BLUE..BZ["Loch Modan"] };
		{ WHIT.."32) "..BZ["Thelsamar"] };
		{ WHIT.."33) "..BZ["Farstrider Lodge"] };
		{ "" };
		{ BLUE..BZ["Searing Gorge"] };
		{ WHIT.."34) "..BZ["Thorium Point"] };
		{ WHIT.."35) "..BZ["Iron Summit"] };
		{ "" };
		{ BLUE..BZ["Badlands"] };
		{ WHIT.."36) "..BZ["Dragon's Mouth"] };
		{ WHIT.."37) "..BZ["Dustwind Dig"] };
		{ WHIT.."38) "..BZ["Fuselight"] };
		{ "" };
		{ BLUE..BZ["Burning Steppes"] };
		{ WHIT.."39) "..BZ["Chiselgrip"] };
		{ WHIT.."40) "..BZ["Morgan's Vigil"] };
		{ WHIT.."41) "..BZ["Flamestar Post"] };
		{ WHIT.."42) "..BZ["Terror Wing Path"]..", "..BZ["Burning Steppes"] };
		{ WHIT..INDENT.."("..AL["The Bogpaddle Bullet"]..")" };
		{ "" };
		{ BLUE..BZ["Elwynn Forest"] };
		{ WHIT.."43) "..BZ["Stormwind"] };
		{ WHIT.."44) "..BZ["Goldshire"] };
		{ WHIT.."45) "..BZ["Eastvale Logging Camp"] };
		{ "" };
		{ BLUE..BZ["Redridge Mountains"] };
		{ WHIT.."46) "..BZ["Lakeshire"] };
		{ WHIT.."47) "..BZ["Camp Everstill"] };
		{ WHIT.."48) "..BZ["Shalewind Canyon"] };
		{ "" };
		{ BLUE..BZ["Westfall"] };
		{ WHIT.."49) "..BZ["Furlbrow's Pumpkin Farm"] };
		{ WHIT.."50) "..BZ["Moonbrook"] };
		{ WHIT.."51) "..BZ["Sentinel Hill"] };
		{ "" };
		{ BLUE..BZ["Duskwood"] };
		{ WHIT.."52) "..BZ["Raven Hill"] };
		{ WHIT.."53) "..BZ["Darkshire"] };
		{ "" };
		{ BLUE..BZ["Swamp of Sorrows"] };
		{ WHIT.."54) "..BZ["The Harborage"] };
		{ WHIT.."55) "..BZ["Marshtide Watch"] };
		{ WHIT.."56) "..BZ["Bogpaddle"] };
		{ "" };
		{ BLUE..BZ["Northern Stranglethorn"] };
		{ WHIT.."57) "..BZ["Rebel Camp"] };
		{ WHIT.."58) "..BZ["Fort Livingston"] };
		{ "" };
		{ BLUE..BZ["The Cape of Stranglethorn"] };
		{ WHIT.."59) "..BZ["Explorers' League Digsite"] };
		{ WHIT.."60) "..BZ["Booty Bay"] };
		{ "" };
		{ BLUE..BZ["Blasted Lands"] };
		{ WHIT.."61) "..BZ["Nethergarde Keep"] };
		{ WHIT.."62) "..BZ["Shattered Beachhead"] };
		{ WHIT.."63) "..BZ["Surwich"] };
		{ "" };
		{ BLUE..BZ["Vashj'ir"] };
		{ CYAN.."64) "..BZ["Smuggler's Scar"].." ("..AL["Seahorse"]..")" };
		{ CYAN.."65) "..BZ["Sandy Beach"].." ("..AL["Seahorse"].." / "..AL["Gryphon"]..")" };
		{ CYAN.."66) "..BZ["Silver Tide Hollow"].." ("..AL["Seahorse"]..")" };
		{ CYAN.."67) "..BZ["Tranquil Wash"].." ("..AL["Seahorse"]..")" };
		{ CYAN.."68) "..BZ["Voldrin's Hold"].." ("..AL["Seahorse"].." / "..AL["Gryphon"]..")" };
		{ CYAN.."69) "..BZ["Darkbreak Cove"].." ("..AL["Seahorse"]..")" };
		{ "" };
		{ _RED..AL["Legend"] };
		{ PURP.."-- : "..AL["Portal / Waygate Path to the destination"] };
		{ CYAN.."-- : "..AL["Ship / Zeppelin sailing path to destination"] };
		{ GREN.."-- : "..BZ["Deeprun Tram"].." / "..AL["Special transportation"] };
	};
	TransAllianceWest = {
		ZoneName = { BZ["Kalimdor"].." ("..FACTION_ALLIANCE..")" };
		{ _RED..BZ["Docks"] };
		{ ORNG.." A) "..BZ["Valaar's Berth"]..", "..BZ["Azuremyst Isle"] };
		{ ORNG.." A') "..BZ["Stormwind Harbor"]..", "..BZ["Elwynn Forest"]..", "..BZ["Eastern Kingdoms"] };
		{ ORNG.." B') "..BZ["Menethil Harbor"]..", "..BZ["Wetlands"]..", "..BZ["Eastern Kingdoms"] };
		{ ORNG.." C') "..BZ["Booty Bay"]..", "..BZ["The Cape of Stranglethorn"]..", "..BZ["Eastern Kingdoms"] };
		{ WHIT.." 3) "..BZ["Rut'theran Village"]..", "..BZ["Teldrassil"] };
		{ WHIT.."28) "..BZ["Ratchet"]..", "..BZ["Northern Barrens"] };
		{ WHIT.."32) "..BZ["Theramore"]..", "..BZ["Dustwallow Marsh"] };
		{ "" };
		{ _RED..AL["Portals"].." / "..BZ["Waygate"] };
		{ PURP.." A) "..BZ["Shaper's Terrace"]..", "..BZ["Un'Goro Crater"] };
		{ PURP.." B) "..BZ["Nordune Ridge"]..", "..BZ["Mount Hyjal"] };
		{ PURP.." A') "..BZ["Waygate"]..", "..BZ["Sholazar Basin"]..", "..BZ["Northrend"] };
		{ PURP.." B') "..BZ["Molten Front"] };
		{ PURP.." C') "..BZ["Stormwind City"]..", "..BZ["Elwynn Forest"]..", "..BZ["Eastern Kingdoms"] };
		{ PURP.." D') "..BZ["The Stair of Destiny"]..", "..BZ["Hellfire Peninsula"]..", "..BZ["Outland"] };
		{ WHIT.." 2) "..BZ["Temple of the Moon"]..", "..BZ["Darnassus"]..", "..BZ["Teldrassil"] };
		{ WHIT.." 3) "..BZ["Rut'theran Village"]..", "..BZ["Teldrassil"] };
		{ WHIT.." 5) "..BZ["The Vault of Lights"]..", "..BZ["The Exodar"]..", "..BZ["Azuremyst Isle"] };
		{ "" };
		{ _RED..AL["Taxi Nodes"] };
		{ BLUE..BZ["Teldrassil"] };
		{ WHIT.." 1) "..BZ["Dolanaar"] };
		{ WHIT.." 2) "..BZ["Darnassus"] };
		{ WHIT.." 3) "..BZ["Rut'theran Village"] };
		{ "" };
		{ BLUE..BZ["Azuremyst Isle"].." / "..BZ["Bloodmyst Isle"] };
		{ WHIT.." 4) "..BZ["Azure Watch"] };
		{ WHIT.." 5) "..BZ["The Exodar"] };
		{ WHIT.." 6) "..BZ["Blood Watch"] };
		{ "" };
		{ BLUE..BZ["Darkshore"] };
		{ WHIT.." 7) "..BZ["Lor'danel"] };
		{ WHIT.." 8) "..BZ["Grove of the Ancients"] };
		{ "" };
		{ BLUE..BZ["Ashenvale"] };
		{ WHIT.." 9) "..BZ["Blackfathom Camp"] };
		{ WHIT.."10) "..BZ["Astranaar"] };
		{ WHIT.."11) "..BZ["Forest Song"] };
		{ WHIT.."12) "..BZ["Stardust Spire"] };
		{ "" };
		{ BLUE..BZ["Stonetalon Mountains"] };
		{ WHIT.."13) "..BZ["Windshear Hold"] };
		{ WHIT.."14) "..BZ["Mirkfallon Post"] };
		{ WHIT.."15) "..BZ["Thal'darah Overlook"] };
		{ WHIT.."16) "..BZ["Farwatcher's Glen"] };
		{ WHIT.."17) "..BZ["Northwatch Expedition Base Camp"] };
		{ "" };
		{ BLUE..BZ["Desolace"] };
		{ WHIT.."18) "..BZ["Nijel's Point"] };
		{ WHIT.."19) "..BZ["Thunk's Abode"] };
		{ WHIT.."20) "..BZ["Karnum's Glade"] };
		{ WHIT.."21) "..BZ["Ethel Rethor"] };
		{ WHIT.."22) "..BZ["Thargad's Camp"] };
		{ "" };
		{ BLUE..BZ["Feralas"] };
		{ WHIT.."23) "..BZ["Dreamer's Rest"] };
		{ WHIT.."24) "..BZ["Feathermoon"] };
		{ WHIT.."25) "..BZ["Ruins of Feathermoon"] };
		{ WHIT.."26) "..BZ["Tower of Estulan"] };
		{ WHIT.."27) "..BZ["Shadebough"] };
		{ "" };
		{ BLUE..BZ["Northern Barrens"].." / "..BZ["Southern Barrens"] };
		{ WHIT.."28) "..BZ["Ratchet"] };
		{ WHIT.."29) "..BZ["Honor's Stand"] };
		{ WHIT.."30) "..BZ["Northwatch Hold"] };
		{ WHIT.."31) "..BZ["Fort Triumph"] };
		{ "" };
		{ BLUE..BZ["Dustwallow Marsh"] };
		{ WHIT.."32) "..BZ["Theramore"] };
		{ WHIT.."33) "..BZ["Mudsprocket"] };
		{ "" };
		{ BLUE..BZ["Thousand Needles"] };
		{ WHIT.."34) "..BZ["Fizzle & Pozzik's Speedbarge"] };
		{ "" };
		{ BLUE..BZ["Tanaris"] };
		{ WHIT.."35) "..BZ["Gadgetzan"] };
		{ WHIT.."36) "..BZ["Bootlegger Outpost"] };
		{ WHIT.."37) "..BZ["Gunstan's Dig"] };
		{ "" };
		{ BLUE..BZ["Un'Goro Crater"] };
		{ WHIT.."38) "..BZ["Marshal's Stand"] };
		{ WHIT.."39) "..BZ["Mossy Pile"] };
		{ "" };
		{ BLUE..BZ["Silithus"] };
		{ WHIT.."40) "..BZ["Cenarion Hold"] };
		{ "" };
		{ BLUE..BZ["Felwood"] };
		{ WHIT.."41) "..BZ["Emerald Sanctuary"] };
		{ WHIT.."42) "..BZ["Wildheart Point"] };
		{ WHIT.."43) "..BZ["Whisperwind Grove"] };
		{ WHIT.."44) "..BZ["Talonbranch Glade"] };
		{ "" };
		{ BLUE..BZ["Moonglade"] };
		{ WHIT.."45) "..BZ["Moonglade"] };
		{ WHIT..INDENT.."("..AL["South of the path along Lake Elune'ara"]..")" };
		{ GREN.."46) "..BZ["Nighthaven"].." ("..AL["Druid-only"]..")" };
		{ "" };
		{ BLUE..BZ["Winterspring"] };
		{ WHIT.."47) "..BZ["Everlook"] };
		{ "" };
		{ BLUE..BZ["Mount Hyjal"] };
		{ WHIT.."48) "..BZ["Nordrassil"] };
		{ WHIT.."49) "..BZ["Shrine of Aviana"] };
		{ WHIT.."50) "..BZ["Shrine of Aessina"] };
		{ WHIT.."51) "..BZ["Sanctuary of Malorne"] };
		{ WHIT.."52) "..BZ["Gates of Sothann"] };
		{ "" };
		{ BLUE..BZ["Uldum"] };
		{ WHIT.."53) "..BZ["Ramkahen"] };
		{ WHIT.."54) "..BZ["Schnottz's Landing"] };
		{ WHIT.."55) "..BZ["Oasis of Vir'sar"] };
		{ "" };
		{ _RED..AL["Legend"] };
		{ PURP.."-- : "..AL["Portal / Waygate Path to the destination"] };
		{ CYAN.."-- : "..AL["Ship / Zeppelin sailing path to destination"] };	
	};
	TransHordeEast = {
		ZoneName = { BZ["Eastern Kingdoms"].." ("..FACTION_HORDE..")" };
		{ _RED..AL["Zeppelin Towers"].." / "..BZ["Docks"] };
		{ ORNG.." A') "..BZ["Vengeance Landing"]..", "..BZ["Howling Fjord"]..", "..BZ["Northrend"] };
		{ ORNG.." B') "..BZ["Orgrimmar"]..", "..BZ["Durotar"]..", "..BZ["Kalimdor"] };
		{ ORNG.." C') "..BZ["Ratchet"]..", "..BZ["Northern Barrens"]..", "..BZ["Kalimdor"] };
		{ WHIT.."19) "..BZ["Brill"]..", "..BZ["Tirisfal Glades"] };
		{ WHIT.."54) "..BZ["Grom'gol Base Camp"]..", "..BZ["Northern Stranglethorn"] };
		{ WHIT.."56) "..BZ["Booty Bay"]..", "..BZ["The Cape of Stranglethorn"] };
		{ "" };
		{ _RED..AL["Portals"].." / "..AL["Orb of Translocation"] };
		{ PURP.." A) "..BZ["Hellscream's Grasp"]..", "..BZ["Tol Barad Peninsula"] };
		{ PURP.." B) "..BZ["Baradin Hold"]..", "..BZ["Tol Barad"] };
		{ GREY..INDENT.."("..AL["Only available after winning the PvP battle"]..")" };
		{ PURP.." C) "..BZ["Dragonmaw Port"]..", "..BZ["Twilight Highlands"] };
		{ PURP.." D) "..BZ["Fuselight-by-the-Sea"]..", "..BZ["Badlands"] };
		{ GREY..INDENT.."("..AL["Transporters by the sea and on the cliff"]..")" };
		{ PURP.." A') "..BZ["The Stair of Destiny"]..", "..BZ["Hellfire Peninsula"]..", "..BZ["Outland"] };
		{ PURP.." B') "..BZ["Orgrimmar"]..", "..BZ["Durotar"]..", "..BZ["Kalimdor"] };
		{ WHIT.." 3) "..BZ["Sunfury Spire"]..", "..BZ["Silvermoon City"]..", "..BZ["Eversong Woods"] };
		{ WHIT.."20) "..BZ["Magic Quarter"]..", "..BZ["Undercity"]..", "..BZ["Tirisfal Glades"] };
		{ WHIT.."51) "..BZ["Shattered Landing"]..", "..BZ["Blasted Lands"] };
		{ "" };
		{ _RED..AL["Taxi Nodes"] };
		{ BLUE..BZ["Isle of Quel'Danas"] };
		{ WHIT.." 1) "..BZ["Shattered Sun Staging Area"] };
		{ "" };
		{ BLUE..BZ["Eversong Woods"] };
		{ WHIT.." 2) "..BZ["Falconwing Square"] };
		{ WHIT.." 3) "..BZ["Silvermoon City"] };
		{ WHIT.." 4) "..BZ["Fairbreeze Village"] };
		{ "" };
		{ BLUE..BZ["Ghostlands"] };
		{ WHIT.." 5) "..BZ["Tranquillien"] };
		{ WHIT.." 6) "..BZ["Zul'Aman"] };
		{ "" };
		{ BLUE..BZ["Eastern Plaguelands"] };
		{ GREN.." 7) "..BZ["Acherus: The Ebon Hold"].." ("..AL["Death Knight Only"]..")" };
		{ WHIT.." 8) "..BZ["Light's Hope Chapel"] };
		{ WHIT.." 9) "..BZ["Northpass Tower"] };
		{ WHIT.."10) "..BZ["Plaguewood Tower"] };
		{ WHIT.."11) "..BZ["Eastwall Tower"] };
		{ WHIT.."12) "..BZ["Light's Shield Tower"] };
		{ WHIT.."13) "..BZ["Crown Guard Tower"] };
		{ WHIT.."14) "..BZ["Thondroril River"] };
		{ "" };
		{ BLUE..BZ["Western Plaguelands"] };
		{ WHIT.."15) "..BZ["The Menders' Stead"] };
		{ WHIT.."16) "..BZ["Hearthglen"] };
		{ WHIT.."17) "..BZ["Andorhal"] };
		{ "" };
		{ BLUE..BZ["Tirisfal Glades"] };
		{ WHIT.."18) "..BZ["The Bulwark"] };
		{ WHIT.."19) "..BZ["Brill"] };
		{ WHIT.."20) "..BZ["Undercity"] };
		{ "" };
		{ BLUE..BZ["Silverpine Forest"] };
		{ WHIT.."21) "..BZ["Forsaken High Command"] };
		{ WHIT.."22) "..BZ["Forsaken Rear Guard"] };
		{ WHIT.."23) "..BZ["The Sepulcher"] };
		{ WHIT.."24) "..BZ["The Forsaken Front"] };
		{ "" };
		{ BLUE..BZ["Hillsbrad Foothills"] };
		{ WHIT.."25) "..BZ["Southpoint Gate"] };
		{ WHIT.."26) "..BZ["Ruins of Southshore"] };
		{ WHIT.."27) "..BZ["Eastpoint Tower"] };
		{ WHIT.."28) "..BZ["Tarren Mill"] };
		{ WHIT.."29) "..BZ["Strahnbrad"] };
		{ "" };
		{ BLUE..BZ["Arathi Highlands"] };
		{ WHIT.."30) "..BZ["Galen's Fall"] };
		{ WHIT.."31) "..BZ["Hammerfall"] };
		{ "" };
		{ BLUE..BZ["The Hinterlands"] };
		{ WHIT.."32) "..BZ["Hiri'watha Research Station"] };
		{ WHIT.."33) "..BZ["Revantusk Village"] };
		{ "" };
		{ BLUE..BZ["Twilight Highlands"] };
		{ WHIT.."34) "..BZ["Vermillion Redoubt"] };
		{ WHIT.."35) "..BZ["The Gullet"] };
		{ WHIT.."36) "..BZ["Bloodgulch"] };
		{ WHIT.."37) "..BZ["The Krazzworks"] };
		{ WHIT.."38) "..BZ["Dragonmaw Port"] };
		{ WHIT.."39) "..BZ["Crushblow"] };
		{ "" };
		{ BLUE..BZ["Badlands"] };
		{ WHIT.."40) "..BZ["Fuselight"] };
		{ WHIT.."41) "..BZ["Bloodwatcher Point"] };
		{ WHIT.."42) "..BZ["New Kargath"] };
		{ "" };
		{ BLUE..BZ["Searing Gorge"] };
		{ WHIT.."43) "..BZ["Thorium Point"] };
		{ WHIT.."44) "..BZ["Iron Summit"] };
		{ "" };
		{ BLUE..BZ["Burning Steppes"] };
		{ WHIT.."45) "..BZ["Flame Crest"] };
		{ WHIT.."46) "..BZ["Chiselgrip"] };
		{ WHIT.."47) "..BZ["Flamestar Post"] };
		{ PURP.."48) "..BZ["Terror Wing Path"].."("..AL["The Bogpaddle Bullet"]..")" };
		{ "" };
		{ BLUE..BZ["Swamp of Sorrows"] };
		{ WHIT.."49) "..BZ["Bogpaddle"] };
		{ WHIT.."50) "..BZ["Stonard"] };
		{ "" };
		{ BLUE..BZ["Blasted Lands"] };
		{ WHIT.."51) "..BZ["Dreadmaul Hold"] };
		{ WHIT.."52) "..BZ["Shattered Landing"] };
		{ WHIT.."53) "..BZ["Sunveil Excursion"] };
		{ "" };
		{ BLUE..BZ["Northern Stranglethorn"] };
		{ WHIT.."54) "..BZ["Bambala"] };
		{ WHIT.."55) "..BZ["Grom'gol Base Camp"] };
		{ "" };
		{ BLUE..BZ["The Cape of Stranglethorn"] };
		{ WHIT.."56) "..BZ["Hardwrench Hideaway"] };
		{ WHIT.."57) "..BZ["Booty Bay"] };
		{ "" };
		{ BLUE..BZ["Vashj'ir"] };
		{ CYAN.."58) "..BZ["Smuggler's Scar"].." ("..AL["Seahorse"]..")" };
		{ CYAN.."59) "..BZ["Sandy Beach"].." ("..AL["Seahorse"].." / "..AL["Wind Rider"]..")" };
		{ CYAN.."60) "..BZ["Silver Tide Hollow"].." ("..AL["Seahorse"]..")" };
		{ CYAN.."61) "..BZ["Legion's Rest"].." ("..AL["Seahorse"]..")" };
		{ CYAN.."62) "..BZ["Stygian Bounty"].." ("..AL["Seahorse"].." / "..AL["Wind Rider"]..")" };
		{ CYAN.."63) "..BZ["Tenebrous Cavern"].." ("..AL["Seahorse"]..")" };
		{ "" };
		{ _RED..AL["Legend"] };
		{ PURP.."-- : "..AL["Portal / Waygate Path to the destination"] };
		{ CYAN.."-- : "..AL["Ship / Zeppelin sailing path to destination"] };
		{ GREN.."-- : "..AL["Special transportation"] };
	};
	TransHordeWest = {
		ZoneName = { BZ["Kalimdor"].." ("..FACTION_HORDE..")" };
		{ _RED..AL["Zeppelin Towers"].." / "..BZ["Docks"] };
		{ ORNG.." A') "..BZ["Warsong Hold"]..", "..BZ["Borean Tundra"]..", "..BZ["Northrend"] };
		{ ORNG.." B') "..BZ["Undercity"]..", "..BZ["Tirisfal Glades"]..", "..BZ["Eastern Kingdoms"] };
		{ ORNG.." C') "..BZ["Grom'gol Base Camp"]..", "..BZ["Northern Stranglethorn"]..", "..BZ["Eastern Kingdoms"] };
		{ ORNG.." D') "..BZ["Booty Bay"]..", "..BZ["The Cape of Stranglethorn"]..", "..BZ["Eastern Kingdoms"] };
		{ WHIT.." 2) "..BZ["Thunder Bluff"]..", "..BZ["Mulgore"] };
		{ WHIT.." 5) "..BZ["Orgrimmar"]..", "..BZ["Durotar"] };
		{ WHIT.."12) "..BZ["Ratchet"]..", "..BZ["Northern Barrens"] };
		{ "" };
		{ _RED..AL["Portals"].." / "..BZ["Waygate"] };
		{ PURP.." A) "..BZ["Shaper's Terrace"]..", "..BZ["Un'Goro Crater"] };
		{ PURP.." B) "..BZ["Nordune Ridge"]..", "..BZ["Mount Hyjal"] };
		{ PURP.." A') "..BZ["Waygate"]..", "..BZ["Sholazar Basin"]..", "..BZ["Northrend"] };
		{ PURP.." B') "..BZ["Molten Front"] };
		{ PURP.." C') "..BZ["Temple of Earth"]..", "..BZ["Deepholm"] };
		{ PURP.." D') "..BZ["Hellscream's Grasp"]..", "..BZ["Tol Barad Peninsula"]..", "..BZ["Eastern Kingdoms"] };
		{ PURP.." E') "..BZ["Vashj'ir"]..", "..BZ["Eastern Kingdoms"] };
		{ PURP.." F') "..BZ["Dragonmaw Port"]..", "..BZ["Twilight Highlands"]..", "..BZ["Eastern Kingdoms"] };
		{ PURP.." G') "..BZ["The Stair of Destiny"]..", "..BZ["Hellfire Peninsula"]..", "..BZ["Outland"] };
		{ PURP.." H') "..BZ["Honeydew Village"]..", "..BZ["The Jade Forest"]..", "..BZ["Pandaria"] };
		{ PURP.." I') "..BZ["Shattered Landing"]..", "..BZ["Blasted Lands"]..", "..BZ["Eastern Kingdoms"] };
		{ PURP.." J') "..BZ["Darkmoon Island"] };
		{ PURP.." K') "..BZ["Glacier Bay"]..", "..BZ["Frostfire Ridge"]..", "..BZ["Draenor"] };
		{ WHIT.." 2) "..BZ["Spirit Rise"]..", "..BZ["Thunder Bluff"]..", "..BZ["Mulgore"] };
		{ WHIT.." 5) "..BZ["Valley of Spirits"]..", "..BZ["Orgrimmar"]..", "..BZ["Durotar"] };
		{ "" };
		{ _RED..AL["Taxi Nodes"] };
		{ BLUE..BZ["Mulgore"] };
		{ WHIT.." 1) "..BZ["Bloodhoof Village"] };
		{ WHIT.." 2) "..BZ["Thunder Bluff"] };
		{ "" };
		{ BLUE..BZ["Durotar"] };
		{ WHIT.." 3) "..BZ["Sen'jin Village"] };
		{ WHIT.." 4) "..BZ["Razor Hill"] };
		{ WHIT.." 5) "..BZ["Orgrimmar"] };
		{ "" };
		{ BLUE..BZ["Azshara"] };
		{ WHIT.." 6) "..BZ["Valormok"] };
		{ WHIT.." 7) "..BZ["Southern Rocketway"] };
		{ WHIT.." 8) "..BZ["Bilgewater Harbor"] };
		{ WHIT.." 9) "..BZ["Northern Rocketway"] };
		{ "" };
		{ BLUE..BZ["Northern Barrens"] };
		{ WHIT.."10) "..BZ["Nozzlepot's Outpost"] };
		{ WHIT.."11) "..BZ["Crossroads"] };
		{ WHIT.."12) "..BZ["Ratchet"] };
		{ "" };
		{ BLUE..BZ["Ashenvale"] };
		{ WHIT.."13) "..BZ["The Mor'Shan Ramparts"] };
		{ WHIT.."14) "..BZ["Splintertree Post"] };
		{ WHIT.."15) "..BZ["Silverwind Refuge"] };
		{ WHIT.."16) "..BZ["Hellscream's Watch"] };
		{ WHIT.."17) "..BZ["Zoram'gar Outpost"] };
		{ "" };
		{ BLUE..BZ["Stonetalon Mountains"] };
		{ WHIT.."18) "..BZ["Cliffwalker Post"] };
		{ WHIT.."19) "..BZ["The Sludgewerks"] };
		{ WHIT.."20) "..BZ["Sun Rock Retreat"] };
		{ WHIT.."21) "..BZ["Krom'gar Fortress"] };
		{ WHIT.."22) "..BZ["Malaka'jin"] };
		{ "" };
		{ BLUE..BZ["Desolace"] };
		{ WHIT.."23) "..BZ["Thunk's Abode"] };
		{ WHIT.."24) "..BZ["Karnum's Glade"] };
		{ WHIT.."25) "..BZ["Furien's Post"] };
		{ WHIT.."26) "..BZ["Ethel Rethor"] };
		{ WHIT.."27) "..BZ["Shadowprey Village"] };
		{ "" };
		{ BLUE..BZ["Southern Barrens"] };
		{ WHIT.."28) "..BZ["Hunter's Hill"] };
		{ WHIT.."29) "..BZ["Vendetta Point"] };
		{ WHIT.."30) "..BZ["Desolation Hold"] };
		{ "" };
		{ BLUE..BZ["Dustwallow Marsh"] };
		{ WHIT.."31) "..BZ["Brackenwall Village"] };
		{ WHIT.."32) "..BZ["Mudsprocket"] };
		{ "" };
		{ BLUE..BZ["Feralas"] };
		{ WHIT.."33) "..BZ["Camp Ataya"] };
		{ WHIT.."34) "..BZ["Stonemaul Hold"] };
		{ WHIT.."35) "..BZ["Camp Mojache"] };
		{ "" };
		{ BLUE..BZ["Thousand Needles"] };
		{ WHIT.."36) "..BZ["Westreach Summit"] };
		{ WHIT.."37) "..BZ["Fizzle & Pozzik's Speedbarge"] };
		{ "" };
		{ BLUE..BZ["Tanaris"] };
		{ WHIT.."38) "..BZ["Gadgetzan"] };
		{ WHIT.."39) "..BZ["Bootlegger Outpost"] };
		{ WHIT.."40) "..BZ["Dawnrise Expedition"] };
		{ "" };
		{ BLUE..BZ["Un'Goro Crater"] };
		{ WHIT.."41) "..BZ["Marshal's Stand"] };
		{ WHIT.."42) "..BZ["Mossy Pile"] };
		{ "" };
		{ BLUE..BZ["Silithus"] };
		{ WHIT.."43) "..BZ["Cenarion Hold"] };
		{ "" };
		{ BLUE..BZ["Felwood"] };
		{ WHIT.."44) "..BZ["Emerald Sanctuary"] };
		{ WHIT.."45) "..BZ["Wildheart Point"] };
		{ WHIT.."46) "..BZ["Whisperwind Grove"] };
		{ WHIT.."47) "..BZ["Irontree Clearing"] };
		{ "" };
		{ BLUE..BZ["Moonglade"] };
		{ WHIT.."48) "..BZ["Moonglade"] };
		{ WHIT..INDENT.."("..AL["West of the path to Timbermaw Hold"]..")" };
		{ GREN.."49) "..BZ["Nighthaven"].." ("..AL["Druid-only"]..")" };
		{ "" };
		{ BLUE..BZ["Winterspring"] };
		{ WHIT.."50) "..BZ["Everlook"] };
		{ "" };
		{ BLUE..BZ["Mount Hyjal"] };
		{ WHIT.."51) "..BZ["Nordrassil"] };
		{ WHIT.."52) "..BZ["Shrine of Aviana"] };
		{ WHIT.."53) "..BZ["Shrine of Aessina"] };
		{ WHIT.."54) "..BZ["Sanctuary of Malorne"] };
		{ WHIT.."55) "..BZ["Gates of Sothann"] };
		{ "" };
		{ BLUE..BZ["Uldum"] };
		{ WHIT.."56) "..BZ["Ramkahen"] };
		{ WHIT.."57) "..BZ["Schnottz's Landing"] };
		{ WHIT.."58) "..BZ["Oasis of Vir'sar"] };
		{ "" };
		{ _RED..AL["Legend"] };
		{ PURP.."-- : "..AL["Portal / Waygate Path to the destination"] };
		{ CYAN.."-- : "..AL["Ship / Zeppelin sailing path to destination"] };	
	};
	TransAllianceOutland = {
		ZoneName = { BZ["Outland"].." ("..FACTION_ALLIANCE..")" };
		{ _RED..AL["Portals"].." / "..AL["Transporter"] };
		{ PURP.." A') "..BZ["Stormwind City"]..", "..BZ["Elwynn Forest"]..", "..BZ["Eastern Kingdoms"] };
		{ PURP.." B') "..BZ["The Stair of Destiny"]..", "..BZ["Hellfire Peninsula"]..", "..BZ["Outland"] };
		{ PURP.." C') "..BZ["Sun's Reach Sanctum"]..", "..BZ["Isle of Quel'Danas"]..", "..BZ["Eastern Kingdoms"] };
		{ PURP.." D') "..BZ["Caverns of Time"]..", "..BZ["Tanaris"]..", "..BZ["Kalimdor"] };
		{ WHIT.." 1) "..BZ["The Stair of Destiny"]..", "..BZ["Hellfire Peninsula"] };
		{ WHIT.." 9) "..BZ["Shattrath City"]..", "..BZ["Terokkar Forest"] };
		{ "" };
		{ _RED..AL["Taxi Nodes"] };
		{ BLUE..BZ["Hellfire Peninsula"] };
		{ WHIT.." 1) "..BZ["The Stair of Destiny"] };
		{ WHIT.." 2) "..BZ["Shatter Point"] };
		{ WHIT.." 3) "..BZ["Honor Point"] };
		{ WHIT.." 4) "..BZ["Honor Hold"] };
		{ WHIT.." 5) "..BZ["Temple of Telhamat"] };
		{ "" };
		{ BLUE..BZ["Zangarmarsh"] };
		{ WHIT.." 6) "..BZ["Telredor"] };
		{ WHIT.." 7) "..BZ["Orebor Harborage"] };
		{ "" };
		{ BLUE..BZ["Nagrand"] };
		{ WHIT.." 8) "..BZ["Telaar"] };
		{ "" };
		{ BLUE..BZ["Terokkar Forest"] };
		{ WHIT.." 9) "..BZ["Shattrath City"] };
		{ WHIT.."10) "..BZ["Allerian Stronghold"] };
		{ GREN.."11) "..BZ["Blackwind Landing"] };
		{ GREN..INDENT.."("..AL["Requires honored faction with Sha'tari Skyguard"]..")" };
		{ "" };
		{ BLUE..BZ["Shadowmoon Valley"] };
		{ WHIT.."12) "..BZ["Wildhammer Stronghold"] };
		{ GREN.."13) "..BZ["Altar of Sha'tar"].." ("..ALIL["The Aldor"]..")" };
		{ GREN.."14) "..BZ["Sanctum of the Stars"].." ("..ALIL["The Scryers"]..")" };
		{ "" };
		{ BLUE..BZ["Blade's Edge Mountains"] };
		{ WHIT.."15) "..BZ["Sylvanaar"] };
		{ WHIT.."16) "..BZ["Evergrove"] };
		{ WHIT.."17) "..BZ["Toshley's Station"] };
		{ GREN.."18) "..BZ["Skyguard Outpost"] };
		{ GREN..INDENT.."("..AL["Requires honored faction with Sha'tari Skyguard"]..")" };
		{ "" };
		{ BLUE..BZ["Netherstorm"] };
		{ WHIT.."19) "..BZ["Area 52"] };
		{ WHIT.."20) "..BZ["The Stormspire"] };
		{ WHIT.."21) "..BZ["Cosmowrench"] };
	};
	TransHordeOutland = {
		ZoneName = { BZ["Outland"].." ("..FACTION_HORDE..")" };
		{ _RED..AL["Portals"].." / "..AL["Transporter"] };
		{ PURP.." A') "..BZ["Orgrimmar"]..", "..BZ["Durotar"]..", "..BZ["Kalimdor"] };
		{ PURP.." B') "..BZ["The Stair of Destiny"]..", "..BZ["Hellfire Peninsula"]..", "..BZ["Outland"] };
		{ PURP.." C') "..BZ["Sun's Reach Sanctum"]..", "..BZ["Isle of Quel'Danas"]..", "..BZ["Eastern Kingdoms"] };
		{ PURP.." D') "..BZ["Caverns of Time"]..", "..BZ["Tanaris"]..", "..BZ["Kalimdor"] };
		{ WHIT.." 1) "..BZ["The Stair of Destiny"]..", "..BZ["Hellfire Peninsula"] };
		{ WHIT.." 8) "..BZ["Shattrath City"]..", "..BZ["Terokkar Forest"] };
		{ "" };
		{ _RED..AL["Taxi Nodes"] };
		{ BLUE..BZ["Hellfire Peninsula"] };
		{ WHIT.." 1) "..BZ["The Stair of Destiny"] };
		{ WHIT.." 2) "..BZ["Thrallmar"] };
		{ WHIT.." 3) "..BZ["Spinebreaker Post"] };
		{ WHIT.." 4) "..BZ["Falcon Watch"] };
		{ "" };
		{ BLUE..BZ["Zangarmarsh"] };
		{ WHIT.." 5) "..BZ["Swamprat Post"] };
		{ WHIT.." 6) "..BZ["Zabra'jin"] };
		{ "" };
		{ BLUE..BZ["Nagrand"] };
		{ WHIT.." 7) "..BZ["Garadar"] };
		{ "" };
		{ BLUE..BZ["Terokkar Forest"] };
		{ WHIT.." 8) "..BZ["Shattrath City"] };
		{ WHIT.." 9) "..BZ["Stonebreaker Hold"] };
		{ GREN.."10) "..BZ["Blackwind Landing"] };
		{ GREN..INDENT.."("..AL["Requires honored faction with Sha'tari Skyguard"]..")" };
		{ "" };
		{ BLUE..BZ["Shadowmoon Valley"] };
		{ WHIT.."11) "..BZ["Shadowmoon Village"] };
		{ GREN.."12) "..BZ["Altar of Sha'tar"].." ("..ALIL["The Aldor"]..")" };
		{ GREN.."13) "..BZ["Sanctum of the Stars"].." ("..ALIL["The Scryers"]..")" };
		{ "" };
		{ BLUE..BZ["Blade's Edge Mountains"] };
		{ WHIT.."14) "..BZ["Thunderlord Stronghold"] };
		{ WHIT.."15) "..BZ["Evergrove"] };
		{ WHIT.."16) "..BZ["Mok'Nathal Village"] };
		{ GREN.."17) "..BZ["Skyguard Outpost"] };
		{ GREN..INDENT.."("..AL["Requires honored faction with Sha'tari Skyguard"]..")" };
		{ "" };
		{ BLUE..BZ["Netherstorm"] };
		{ WHIT.."18) "..BZ["Area 52"] };
		{ WHIT.."19) "..BZ["The Stormspire"] };
		{ WHIT.."20) "..BZ["Cosmowrench"] };
	};
	TransAllianceNorthrend = {
		ZoneName = { BZ["Northrend"].." ("..FACTION_ALLIANCE..")" };
		{ _RED..BZ["Docks"] };
		{ ORNG.." A') "..BZ["Stormwind City"]..", "..BZ["Elwynn Forest"]..", "..BZ["Eastern Kingdoms"] };
		{ ORNG.." B') "..BZ["Menethil Harbor"]..", "..BZ["Wetlands"]..", "..BZ["Eastern Kingdoms"] };
		{ WHIT.." 1) "..BZ["Valiance Keep"]..", "..BZ["Borean Tundra"] };
		{ WHIT.." 5) "..BZ["Unu'pe"]..", "..BZ["Borean Tundra"] };
		{ WHIT.." 9) "..BZ["Moa'ki Harbor"]..", "..BZ["Dragonblight"] };
		{ WHIT.."14) "..BZ["Kamagua"]..", "..BZ["Howling Fjord"] };
		{ WHIT.."15) "..BZ["Valgarde"]..", "..BZ["Howling Fjord"] };
		{ "" };
		{ _RED..AL["Portals"].." / "..BZ["Waygate"] };
		{ PURP.." A) "..BZ["Waygate"]..", "..BZ["Sholazar Basin"] };
		{ PURP.." B) "..BZ["Wintergrasp Fortress"]..", "..BZ["Wintergrasp"] };
		{ PURP.." C) "..BZ["Violet Stand"]..", "..BZ["Crystalsong Forest"] };
		{ PURP.." D) "..BZ["Garm's Rise"]..", "..BZ["The Storm Peaks"] };
		{ PURP.." A') "..BZ["Shaper's Terrace"]..", "..BZ["Un'Goro Crater"]..", "..BZ["Kalimdor"] };
		{ PURP.." B') "..BZ["Caverns of Time"]..", "..BZ["Tanaris"]..", "..BZ["Kalimdor"] };
		{ PURP.." C') "..BZ["Stormwind City"]..", "..BZ["Elwynn Forest"]..", "..BZ["Eastern Kingdoms"] };
		{ WHIT.."25) "..BZ["Dalaran"]..", "..BZ["Crystalsong Forest"] };
		{ WHIT.."27) "..BZ["K3"]..", "..BZ["The Storm Peaks"] };
		{ "" };
		{ _RED..AL["Taxi Nodes"] };
		{ BLUE..BZ["Borean Tundra"] };
		{ WHIT.." 1) "..BZ["Valiance Keep"] };
		{ WHIT.." 2) "..BZ["Amber Ledge"] };
		{ "" };
		{ BLUE..BZ["Coldarra"] };
		{ WHIT.." 3) "..BZ["Transitus Shield"] };
		{ "" };
		{ BLUE..BZ["Borean Tundra"] };
		{ WHIT.." 4) "..BZ["Fizzcrank Airstrip"] };
		{ WHIT.." 5) "..BZ["Unu'pe"] };
		{ "" };
		{ BLUE..BZ["Sholazar Basin"] };
		{ WHIT.." 6) "..BZ["Nesingwary Base Camp"] };
		{ WHIT.." 7) "..BZ["River's Heart"] };
		{ "" };
		{ BLUE..BZ["Dragonblight"] };
		{ WHIT.." 8) "..BZ["Stars' Rest"] };
		{ WHIT.." 9) "..BZ["Moa'ki Harbor"] };
		{ WHIT.."10) "..BZ["Fordragon Hold"] };
		{ WHIT.."11) "..BZ["Wyrmrest Temple"] };
		{ WHIT.."12) "..BZ["Wintergarde Keep"] };
		{ "" };
		{ BLUE..BZ["Howling Fjord"] };
		{ WHIT.."13) "..BZ["Westguard Keep"] };
		{ WHIT.."14) "..BZ["Kamagua"] };
		{ WHIT.."15) "..BZ["Valgarde"] };
		{ WHIT.."16) "..BZ["Fort Wildervar"] };
		{ "" };
		{ BLUE..BZ["Grizzly Hills"] };
		{ WHIT.."17) "..BZ["Amberpine Lodge"] };
		{ WHIT.."18) "..BZ["Westfall Brigade Encampment"] };
		{ "" };
		{ BLUE..BZ["Zul'Drak"] };
		{ WHIT.."19) "..BZ["Gundrak"] };
		{ WHIT.."20) "..BZ["Zim'Torga"] };
		{ WHIT.."21) "..BZ["The Argent Stand"] };
		{ WHIT.."22) "..BZ["Light's Breach"] };
		{ WHIT.."23) "..BZ["Ebon Watch"] };
		{ "" };
		{ BLUE..BZ["Crystalsong Forest"] };
		{ WHIT.."24) "..BZ["Windrunner's Overlook"] };
		{ WHIT.."25) "..BZ["Dalaran"] };
		{ "" };
		{ BLUE..BZ["The Storm Peaks"] };
		{ WHIT.."26) "..BZ["Frosthold"] };
		{ WHIT.."27) "..BZ["K3"] };
		{ WHIT.."28) "..BZ["Bouldercrag's Refuge"] };
		{ WHIT.."29) "..BZ["Ulduar"] };
		{ WHIT.."30) "..BZ["Dun Niffelem"] };
		{ "" };
		{ BLUE..BZ["Icecrown"] };
		{ WHIT.."31) "..BZ["The Argent Vanguard"] };
		{ WHIT.."32) "..BZ["Crusaders' Pinnacle"] };
		{ WHIT.."33) "..BZ["Argent Tournament Grounds"] };
		{ WHIT.."34) "..BZ["The Shadow Vault"] };
		{ WHIT.."35) "..BZ["Death's Rise"] };
		{ "" };
		{ BLUE..BZ["Wintergrasp"] };
		{ WHIT.."36) "..BZ["Valiance Landing Camp"] };
		{ "" };
		{ _RED..AL["Legend"] };
		{ PURP.."-- : "..AL["Portal / Waygate Path to the destination"] };
		{ CYAN.."-- : "..AL["Ship / Zeppelin sailing path to destination"] };	
	};
	TransHordeNorthrend = {
		ZoneName = { BZ["Northrend"].." ("..FACTION_HORDE..")" };
		{ _RED..AL["Zeppelin Towers"] };
		{ ORNG.." A') "..BZ["Orgrimmar"]..", "..BZ["Durotar"]..", "..BZ["Kalimdor"] };
		{ ORNG.." B') "..BZ["Undercity"]..", "..BZ["Tirisfal Glades"]..", "..BZ["Eastern Kingdoms"] };
		{ WHIT.." 1) "..BZ["Warsong Hold"]..", "..BZ["Borean Tundra"] };
		{ WHIT.." 6) "..BZ["Unu'pe"]..", "..BZ["Borean Tundra"] };
		{ WHIT.."10) "..BZ["Moa'ki Harbor"]..", "..BZ["Dragonblight"] };
		{ WHIT.."14) "..BZ["Kamagua"]..", "..BZ["Howling Fjord"] };
		{ WHIT.."16) "..BZ["Vengeance Landing"]..", "..BZ["Howling Fjord"] };
		{ "" };
		{ _RED..AL["Portals"].." / "..BZ["Waygate"] };
		{ PURP.." A) "..BZ["Waygate"]..", "..BZ["Sholazar Basin"] };
		{ PURP.." B) "..BZ["Wintergrasp Fortress"]..", "..BZ["Wintergrasp"] };
		{ PURP.." C) "..BZ["Violet Stand"]..", "..BZ["Crystalsong Forest"] };
		{ PURP.." D) "..BZ["Garm's Rise"]..", "..BZ["The Storm Peaks"] };
		{ PURP.." A') "..BZ["Shaper's Terrace"]..", "..BZ["Un'Goro Crater"]..", "..BZ["Kalimdor"] };
		{ PURP.." B') "..BZ["Caverns of Time"]..", "..BZ["Tanaris"]..", "..BZ["Kalimdor"] };
		{ PURP.." C') "..BZ["Orgrimmar"]..", "..BZ["Durotar"]..", "..BZ["Kalimdor"] };
		{ WHIT.."27) "..BZ["Dalaran"]..", "..BZ["Crystalsong Forest"] };
		{ WHIT.."28) "..BZ["K3"]..", "..BZ["The Storm Peaks"] };
		{ "" };
		{ _RED..AL["Taxi Nodes"] };
		{ BLUE..BZ["Borean Tundra"] };
		{ WHIT.." 1) "..BZ["Warsong Hold"] };
		{ WHIT.." 2) "..BZ["Amber Ledge"] };
		{ "" };
		{ BLUE..BZ["Coldarra"] };
		{ WHIT.." 3) "..BZ["Transitus Shield"] };
		{ "" };
		{ BLUE..BZ["Borean Tundra"] };
		{ WHIT.." 4) "..BZ["Bor'gorok Outpost"] };
		{ WHIT.." 5) "..BZ["Taunka'le Village"] };
		{ WHIT.." 6) "..BZ["Unu'pe"] };
		{ "" };
		{ BLUE..BZ["Sholazar Basin"] };
		{ WHIT.." 7) "..BZ["Nesingwary Base Camp"] };
		{ WHIT.." 8) "..BZ["River's Heart"] };
		{ "" };
		{ BLUE..BZ["Dragonblight"] };
		{ WHIT.." 9) "..BZ["Agmar's Hammer"] };
		{ WHIT.."10) "..BZ["Moa'ki Harbor"] };
		{ WHIT.."11) "..BZ["Kor'kron Vanguard"] };
		{ WHIT.."12) "..BZ["Wyrmrest Temple"] };
		{ WHIT.."13) "..BZ["Venomspite"] };
		{ "" };
		{ BLUE..BZ["Howling Fjord"] };
		{ WHIT.."14) "..BZ["Kamagua"] };
		{ WHIT.."15) "..BZ["New Agamand"] };
		{ WHIT.."16) "..BZ["Vengeance Landing"] };
		{ WHIT.."17) "..BZ["Apothecary Camp"] };
		{ WHIT.."18) "..BZ["Camp Winterhoof"] };
		{ "" };
		{ BLUE..BZ["Grizzly Hills"] };
		{ WHIT.."19) "..BZ["Conquest Hold"] };
		{ WHIT.."20) "..BZ["Camp Oneqwah"] };
		{ "" };
		{ BLUE..BZ["Zul'Drak"] };
		{ WHIT.."21) "..BZ["Gundrak"] };
		{ WHIT.."22) "..BZ["Zim'Torga"] };
		{ WHIT.."23) "..BZ["The Argent Stand"] };
		{ WHIT.."24) "..BZ["Light's Breach"] };
		{ WHIT.."25) "..BZ["Ebon Watch"] };
		{ "" };
		{ BLUE..BZ["Crystalsong Forest"] };
		{ WHIT.."26) "..BZ["Sunreaver's Command"] };
		{ WHIT.."27) "..BZ["Dalaran"] };
		{ "" };
		{ BLUE..BZ["The Storm Peaks"] };
		{ WHIT.."28) "..BZ["K3"] };
		{ WHIT.."29) "..BZ["Camp Tunka'lo"] };
		{ WHIT.."30) "..BZ["Grom'arsh Crash-Site"] };
		{ WHIT.."31) "..BZ["Bouldercrag's Refuge"] };
		{ WHIT.."32) "..BZ["Ulduar"] };
		{ WHIT.."33) "..BZ["Dun Niffelem"] };
		{ "" };
		{ BLUE..BZ["Icecrown"] };
		{ WHIT.."34) "..BZ["The Argent Vanguard"] };
		{ WHIT.."35) "..BZ["Crusaders' Pinnacle"] };
		{ WHIT.."36) "..BZ["Argent Tournament Grounds"] };
		{ WHIT.."37) "..BZ["The Shadow Vault"] };
		{ WHIT.."38) "..BZ["Death's Rise"] };
		{ "" };
		{ BLUE..BZ["Wintergrasp"] };
		{ WHIT.."39) "..BZ["Warsong Camp"] };
		{ "" };
		{ _RED..AL["Legend"] };
		{ PURP.."-- : "..AL["Portal / Waygate Path to the destination"] };
		{ CYAN.."-- : "..AL["Ship / Zeppelin sailing path to destination"] };	
	};
	TransDeepholm = {
		ZoneName = { BZ["Deepholm"] };
		{ _RED..AL["Portals"] };
		{ PURP.." A) "..BZ["Temple of Earth"] };
		{ PURP.." B) "..BZ["Therazane's Throne"] };
		{ PURP.." A') "..BZ["Stormwind City"]..", "..BZ["Elwynn Forest"]..", "..BZ["Eastern Kingdoms"] };
		{ PURP.." B') "..BZ["Orgrimmar"]..", "..BZ["Durotar"]..", "..BZ["Kalimdor"] };
		{ "" };
		{ _RED..AL["Legend"] };
		{ PURP.."-- : "..AL["Portal / Waygate Path to the destination"] };
		
	};
	DarkmoonFaire = {
		ZoneName = { BZ["Darkmoon Island"] };
		{ PURP.." A) "..AL["Portals"] };
		{ PURP..INDENT.." -> "..BZ["Elwynn Forest"] };
		{ PURP..INDENT.." -> "..BZ["Mulgore"] };
	};
	TransAlliancePandaria = {
		ZoneName = { BZ["Pandaria"].." ("..FACTION_ALLIANCE..")" };
		{ _RED..AL["Portals"] };
		{ PURP.." A) "..BZ["Paw'Don Village"]..", "..BZ["The Jade Forest"] };
		{ PURP.." B) "..BZ["Violet Rise"]..", "..BZ["Isle of Thunder"] };
		{ PURP.." C) "..BZ["Shan'ze Dao"]..", "..BZ["Townlong Steppes"] };
		{ PURP.." D) "..BZ["The Skyfire"]..", "..BZ["Krasarang Wilds"] };
		{ PURP.." A') "..BZ["Stormwind City"]..", "..BZ["Elwynn Forest"]..", "..BZ["Eastern Kingdoms"] };
		{ PURP.." B') "..BZ["Ironforge"]..", "..BZ["Dun Morogh"]..", "..BZ["Eastern Kingdoms"] };
		{ PURP.." C') "..BZ["Dalaran"]..", "..BZ["Crystalsong Forest"]..", "..BZ["Northrend"] };
		{ PURP.." D') "..BZ["The Exodar"]..", "..BZ["Azuremyst Isle"]..", "..BZ["Kalimdor"] };
		{ PURP.." E') "..BZ["Darnassus"]..", "..BZ["Teldrassil"]..", "..BZ["Kalimdor"] };
		{ PURP.." F') "..BZ["Ratchet"]..", "..BZ["Northern Barrens"]..", "..BZ["Kalimdor"] };
		{ PURP.." G') "..BZ["Shattrath City"]..", "..BZ["Terokkar Forest"]..", "..BZ["Outland"] };
		{ "" };
		{ _RED..AL["Special transportation"] };
		{ ORNG.." A) "..BZ["The Arboretum"]..", "..BZ["The Jade Forest"] };
		{ INDENT..GREY..AL["Abandoned Kite"].." ("..AL["From sea level to ground level"]..")" };
		{ ORNG.." B) "..BZ["Thunder Hold"]..", "..BZ["The Jade Forest"] };
		{ INDENT..GREY..AL["Abandoned Kite"].." ("..AL["From sea level to ground level"]..")" };
		{ ORNG.." C) "..BZ["Strongarm Airstrip"]..", "..BZ["The Jade Forest"].." / "..BZ["Serenity Falls"] };
		{ INDENT..GREY..AL["Abandoned Kite"].." ("..AL["From sea level to ground level"]..")" };
		{ ORNG.." D) "..BZ["Winds' Edge"]..", "..BZ["Valley of the Four Winds"].." / "..BZ["The Deepwild"]..", "..BZ["Krasarang Wilds"] };
		{ INDENT..GREY..AL["Rappelling Rope"].." / "..AL["Climbing Rope"] };
		{ ORNG.." E) "..BZ["Whispercloud Rise"].." / "..BZ["Zouchin Province"]..", "..BZ["Kun-Lai Summit"] };
		{ INDENT..GREY..AL["Whispercloud's Balloon"] };
		{ ORNG.." F) "..BZ["Serpent's Spine"]..", "..BZ["Vale of Eternal Blossoms"].." / "..BZ["Terrace of Gurthan"]..", "..BZ["Dread Wastes"] };
		{ INDENT..GREY..AL["Shado-Pan Rope"] };
		{ "" };
		{ _RED..AL["Taxi Nodes"] };
		{ BLUE..BZ["The Jade Forest"] };
		{ WHIT.." 1) "..BZ["Paw'Don Village"] };
		{ WHIT.." 2) "..BZ["Pearlfin Village"] };
		{ WHIT.." 3) "..BZ["Serpent's Overlook"] };
		{ WHIT.." 4) "..BZ["Jade Temple Grounds"] };
		{ WHIT.." 5) "..BZ["Dawn's Blossom"] };
		{ WHIT.." 6) "..BZ["The Arboretum"] };
		{ WHIT.." 7) "..BZ["Tian Monastery"] };
		{ WHIT.." 8) "..BZ["Emperor's Omen"] };
		{ WHIT.." 9) "..BZ["Sri-La Village"] };
		{ "" };
		{ BLUE..BZ["Valley of the Four Winds"] };
		{ WHIT.."10) "..BZ["Pang's Stead"] };
		{ WHIT.."11) "..BZ["Grassy Cline"] };
		{ WHIT.."12) "..BZ["Halfhill"] };
		{ WHIT.."13) "..BZ["Stoneplow"] };
		{ "" };
		{ BLUE..BZ["Krasarang Wilds"] };
		{ WHIT.."14) "..BZ["Sentinel Basecamp"] };
		{ WHIT.."15) "..BZ["Cradle of Chi-Ji"] };
		{ WHIT.."16) "..BZ["Marista"] };
		{ WHIT.."17) "..BZ["The Incursion"] };
		{ WHIT.."18) "..BZ["Zhu's Watch"] };
		{ WHIT.."19) "..BZ["Lion's Landing"] };
		{ GREY..INDENT..AL["Require to complete \"Meet the Scout\" quest line first."] };
		{ "" };
		{ BLUE..BZ["The Veiled Stair"] };
		{ WHIT.."20) "..BZ["Tavern in the Mists"] };
		{ "" };
		{ BLUE..BZ["Kun-Lai Summit"] };
		{ WHIT.."21) "..BZ["Binan Village"] };
		{ WHIT.."22) "..BZ["Westwind Rest"] };
		{ WHIT.."23) "..BZ["Shado-Pan Fallback"] };
		{ WHIT.."24) "..BZ["Kota Basecamp"] };
		{ WHIT.."25) "..BZ["Winter's Blossom"] };
		{ WHIT.."26) "..BZ["One Keg"] };
		{ WHIT.."27) "..BZ["Temple of the White Tiger"] };
		{ WHIT.."28) "..BZ["Zouchin Village"] };
		{ "" };
		{ BLUE..BZ["Townlong Steppes"] };
		{ WHIT.."29) "..BZ["Longying Outpost"] };
		{ WHIT.."30) "..BZ["Gao-Ran Battlefront"] };
		{ WHIT.."31) "..BZ["Rensai's Watchpost"] };
		{ WHIT.."32) "..BZ["Shado-Pan Garrison"] };
		{ "" };
		{ BLUE..BZ["Dread Wastes"] };
		{ WHIT.."33) "..BZ["The Sunset Brewgarden"] };
		{ WHIT.."34) "..BZ["Klaxxi'vess"] };
		{ WHIT.."35) "..BZ["The Lion's Redoubt"] };
		{ WHIT.."36) "..BZ["The Briny Muck"] };
		{ WHIT.."37) "..BZ["Soggy's Gamble"] };
		{ "" };
		{ BLUE..BZ["Vale of Eternal Blossoms"] };
		{ WHIT.."38) "..BZ["Serpent's Spine"] };
		{ WHIT.."39) "..BZ["Shrine of Seven Stars"] };
		{ "" };
		{ BLUE..BZ["Isle of Giants"] };
		{ WHIT.."40) "..BZ["Beeble's Wreck"] };
		{ "" };
		{ BLUE..BZ["Timeless Isle"] };
		{ WHIT.."41) "..BZ["Tushui Landing"] };
		{ "" };
		{ _RED..AL["Legend"] };
		{ PURP.."-- : "..AL["Portal / Waygate Path to the destination"] };
	};
	TransHordePandaria = {
		ZoneName = { BZ["Pandaria"].." ("..FACTION_HORDE..")" };
		{ _RED..AL["Portals"] };
		{ PURP.." A) "..BZ["Honeydew Village"]..", "..BZ["The Jade Forest"] };
		{ PURP.." B) "..BZ["Dawnseeker Promontory"]..", "..BZ["Isle of Thunder"] };
		{ PURP.." C) "..BZ["Shan'ze Dao"]..", "..BZ["Townlong Steppes"] };
		{ PURP.." D) "..BZ["Sparkrocket Outpost"]..", "..BZ["Krasarang Wilds"] };
		{ PURP.." E) "..BZ["Ruins of Ogudei"]..", "..BZ["Krasarang Wilds"] };
		{ PURP.." A') "..BZ["Orgrimmar"]..", "..BZ["Durotar"]..", "..BZ["Kalimdor"] };
		{ PURP.." B') "..BZ["Thunder Bluff"]..", "..BZ["Mulgore"]..", "..BZ["Kalimdor"] };
		{ PURP.." C') "..BZ["Ratchet"]..", "..BZ["Northern Barrens"]..", "..BZ["Kalimdor"] };
		{ PURP.." D') "..BZ["Shattrath City"]..", "..BZ["Terokkar Forest"]..", "..BZ["Outland"] };
		{ PURP.." E') "..BZ["Dalaran"]..", "..BZ["Crystalsong Forest"]..", "..BZ["Northrend"] };
		{ PURP.." F') "..BZ["Silvermoon City"]..", "..BZ["Eversong Woods"]..", "..BZ["Eastern Kingdoms"] };
		{ PURP.." G') "..BZ["Undercity"]..", "..BZ["Tirisfal Glades"]..", "..BZ["Eastern Kingdoms"] };
		{ "" };
		{ _RED..AL["Special transportation"] };
		{ ORNG.." A) "..BZ["The Arboretum"]..", "..BZ["The Jade Forest"] };
		{ INDENT..GREY..AL["Abandoned Kite"].." ("..AL["From sea level to ground level"]..")" };
		{ ORNG.." B) "..BZ["Thunder Hold"]..", "..BZ["The Jade Forest"] };
		{ INDENT..GREY..AL["Abandoned Kite"].." ("..AL["From sea level to ground level"]..")" };
		{ ORNG.." C) "..BZ["Strongarm Airstrip"]..", "..BZ["The Jade Forest"].." / "..BZ["Serenity Falls"] };
		{ INDENT..GREY..AL["Abandoned Kite"].." ("..AL["From sea level to ground level"]..")" };
		{ ORNG.." D) "..BZ["Winds' Edge"]..", "..BZ["Valley of the Four Winds"].." / "..BZ["The Deepwild"]..", "..BZ["Krasarang Wilds"] };
		{ INDENT..GREY..AL["Rappelling Rope"].." / "..AL["Climbing Rope"] };
		{ ORNG.." E) "..BZ["Whispercloud Rise"].." / "..BZ["Zouchin Province"]..", "..BZ["Kun-Lai Summit"] };
		{ INDENT..GREY..AL["Whispercloud's Balloon"] };
		{ ORNG.." F) "..BZ["Serpent's Spine"]..", "..BZ["Vale of Eternal Blossoms"].." / "..BZ["Terrace of Gurthan"]..", "..BZ["Dread Wastes"] };
		{ INDENT..GREY..AL["Shado-Pan Rope"] };
		{ "" };
		{ _RED..AL["Taxi Nodes"] };
		{ BLUE..BZ["The Jade Forest"] };
		{ WHIT.." 1) "..BZ["Honeydew Village"] };
		{ WHIT.." 2) "..BZ["Tian Monastery"] };
		{ WHIT.." 3) "..BZ["Emperor's Omen"] };
		{ WHIT.." 4) "..BZ["Sri-La Village"] };
		{ WHIT.." 5) "..BZ["Dawn's Blossom"] };
		{ WHIT.." 6) "..BZ["The Arboretum"] };
		{ WHIT.." 7) "..BZ["Jade Temple Grounds"] };
		{ WHIT.." 8) "..BZ["Serpent's Overlook"] };
		{ WHIT.." 9) "..BZ["Grookin Hill"] };
		{ "" };
		{ BLUE..BZ["Valley of the Four Winds"] };
		{ WHIT.."10) "..BZ["Pang's Stead"] };
		{ WHIT.."11) "..BZ["Grassy Cline"] };
		{ WHIT.."12) "..BZ["Halfhill"] };
		{ WHIT.."13) "..BZ["Stoneplow"] };
		{ "" };
		{ BLUE..BZ["Krasarang Wilds"] };
		{ WHIT.."14) "..BZ["Dawnchaser Retreat"] };
		{ WHIT.."15) "..BZ["Cradle of Chi-Ji"] };
		{ WHIT.."16) "..BZ["Marista"] };
		{ WHIT.."17) "..BZ["Thunder Cleft"] };
		{ WHIT.."18) "..BZ["Zhu's Watch"] };
		{ WHIT.."19) "..BZ["Domination Point"] };
		{ GREY..INDENT..AL["Require to complete \"Meet the Scout\" quest line first."] };
		{ "" };
		{ BLUE..BZ["The Veiled Stair"] };
		{ WHIT.."20) "..BZ["Tavern in the Mists"] };
		{ "" };
		{ BLUE..BZ["Kun-Lai Summit"] };
		{ WHIT.."21) "..BZ["Binan Village"] };
		{ WHIT.."22) "..BZ["Eastwind Rest"] };
		{ WHIT.."23) "..BZ["Shado-Pan Fallback"] };
		{ WHIT.."24) "..BZ["Kota Basecamp"] };
		{ WHIT.."25) "..BZ["Winter's Blossom"] };
		{ WHIT.."26) "..BZ["One Keg"] };
		{ WHIT.."27) "..BZ["Temple of the White Tiger"] };
		{ WHIT.."28) "..BZ["Zouchin Village"] };
		{ WHIT.."29) "..BZ["Serpent's Spine"] };
		{ "" };
		{ BLUE..BZ["Townlong Steppes"] };
		{ WHIT.."30) "..BZ["Longying Outpost"] };
		{ WHIT.."31) "..BZ["Gao-Ran Battlefront"] };
		{ WHIT.."32) "..BZ["Rensai's Watchpost"] };
		{ WHIT.."33) "..BZ["Shado-Pan Garrison"] };
		{ "" };
		{ BLUE..BZ["Dread Wastes"] };
		{ WHIT.."34) "..BZ["The Sunset Brewgarden"] };
		{ WHIT.."35) "..BZ["Klaxxi'vess"] };
		{ WHIT.."36) "..BZ["The Briny Muck"] };
		{ WHIT.."37) "..BZ["Soggy's Gamble"] };
		{ "" };
		{ BLUE..BZ["Vale of Eternal Blossoms"] };
		{ WHIT.."38) "..BZ["Serpent's Spine"] };    
		{ WHIT.."39) "..BZ["Shrine of Two Moons"] };
		{ "" };
		{ BLUE..BZ["Isle of Giants"] };
		{ WHIT.."40) "..BZ["Bozzle's Wreck"] };
		{ "" };
		{ BLUE..BZ["Timeless Isle"] };
		{ WHIT.."41) "..BZ["Huojin Landing"] };
		{ "" };
		{ _RED..AL["Legend"] };
		{ PURP.."-- : "..AL["Portal / Waygate Path to the destination"] };
	};
};

Atlas_RegisterPlugin("Atlas_Transportation", myCategory, myData);
